Subject: Re: linux-next: manual merge of the spi tree with the jc_docs tree

From: Jonathan Corbet <[email-masked]>
Date: Fri, 20 Mar 2015 07:41:06 -0600

On Fri, 20 Mar 2015 16:23:54 +1100
Stephen Rothwell <[email-masked]> wrote:

> Today's linux-next merge of the spi tree got a conflict in
> Documentation/spi/spidev_test.c between commit 988b22c519c8 ("spi:
> spidev_test: Added functionalities") from the jc_docs tree and commits
> b78ce7ed5409 ("spi: spidev_test: Cleaned hexadecimal dump"),
> 31a5c5a72b90 ("") and  ("") from the spi tree.

Weird, I dropped all that; I wonder how I managed to undrop it?  Will do
so again, sorry for the trouble.

jon